Subject: Triple number

From: Cyril Slobin <[email-masked]>
Date: Fri, 8 Dec 2000 21:27:08 +0300 (MSK)

coi rodo

I'm very sorry that my following question is not related to lojban at
all, but I'm not subscribed to any other linguistic list now, and people
here are usually both competent and helpful. So, the question is: can
anybody give an example of (natural) language which triple (as opposed
do single, dual and multiple) grammatical number? Any references are
very welcomed.

co'o mi'e kir.

-- 
Cyril Slobin <[email-masked]>